
@font-face {
    font-family: 'supermarketregular';
    src: url('supermarket/supermarket-webfont.eot');
    src: url('supermarket/supermarket-webfont.eot?#iefix') format('embedded-opentype'),
         url('supermarket/supermarket-webfont.woff2') format('woff2'),
         url('supermarket/supermarket-webfont.woff') format('woff'),
         url('supermarket/supermarket-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


/* ----------------------------------------------------------------
    BODY
-----------------------------------------------------------------*/

html {
    overflow-x: hidden !important;
}
body {
  color: #333;
  /*background-color: #f4f4f4;*/
  background-color: #fff;
  background-size: cover;
  font-family: 'Kanit', sans-serif;
  font-size: 16px;
  font-weight: 100;
  line-height: 24px;
  overflow-x: hidden;
  padding: 0 !important;
}


/* ----------------------------------------------------------------
    TYPOGRAPHY HEADING STYLES
-----------------------------------------------------------------*/

h1,
h1 a,
h2,
h2 a,
h3,
h3 a,
h4,
h4 a,
h5,
h5 a,
h6,
h6 a {
  color: #111;
  font-family: 'Kanit', sans-serif;
  font-weight: 400;
  line-height: 1.25;
  margin: 0 0 10px 0;
  text-rendering: optimizelegibility;
}

h1 { font-size: 36px; }

h2 { font-size: 30px; }

h3 { font-size: 24px; }

h4 { font-size: 18px; }

h5 { font-size: 14px; }

h6 { font-size: 12px; }

h4 { font-weight: 400; }

h5,
h6 { font-weight: 400; margin-bottom: 20px; }

p,
p.lead {
  color: #696f6f;
  margin-bottom: 20px;
  font-family: 'Kanit', sans-serif;
  font-weight: 100;
  line-height: 22px;
}

b, strong {
  font-weight: 400;
}

.text-blue { color: #014981 !important; }
.text-red { color: #ce0900 !important; }
.text-yellow { color: #ffd200 !important; }


/* ----------------------------------------------------------------------
  SECTIONS
-------------------------------------------------------------------------*/

section {
    padding: 50px 0;
    position: relative;
    z-index: auto;
    width: 100%;
    overflow: visible;
}

/* ----------------------------------------------------------------
    LANGUAGE / SEARCH
-----------------------------------------------------------------*/

#header #top-lang {
  float: right;
  color: #fff;
  padding-top: 21px;
  padding-left: 40px;
}
#header #top-lang:before {
  content: "";
  position: absolute;
  right: 75px;
  top: 23px;
  height: 25px;
  width: 1px;
  background-color: rgba(0,0,0,0.1);
}

#header.header-sticky:not(.header-static) #top-lang { padding-top: 15px; }
#header.header-sticky:not(.header-static) #top-lang:before { top: 17px; }


/* ----------------------------------------------------------------
  HEADER
-----------------------------------------------------------------*/

/* topbar */
#topbar {
  border-bottom: none;
  background-color: #e9e9e9;
}
#topbar .topbar-dropdown { 
  right: 140px; 
}
.topbar-dropdown .title {
  border-left: none;
}
.topbar-dropdown .title .fa {
  position: relative;
  top: 0px;
  color: #014981; 
}
.topbar-dropdown .title a { 
  color: #333; 
  font-weight: 200;
}
.topbar-dropdown .title a:hover { 
  color: #014981; 
}
#topbar .lang-custom { 
  position: absolute; 
  right: 50px; 
  top: 0; 
  background: #ce0900; 
  color: #fff; 
  padding: 8px 15px 15px 15px; 
  border-radius: 0 0 13px 13px; 
  font-weight: 300;
}

#topbar.topbar-sticky {
  left: 0;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 5001;
}
#header #header-wrap{
  top: 40px;
  background: #fff;
}
#header.header-sticky #header-wrap { 
  top: 40px;
}



#mainMenu > ul > li > a {
  border-bottom: 0 none;
  border-radius: 0;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  font-family: 'Raleway', Helvetica, Arial, sans-serif;
  margin-left: 0;
  margin-right: 0;
  outline: medium none;
  padding: 10px 15px;
  text-transform: uppercase;
  transition: none;
  color: #141414;
}
#mainMenu > ul > li > a:hover, 
#mainMenu > ul > li > a.active {
  color: #0a2a4d !important;
  border-bottom: 5px solid #ce0900;
}

#header.header-mini #top-search a i {
  color: #ce0900;
}

.heading {
  margin-bottom: 40px;
}
.heading h2 {
  font-size: 36px;
  font-family: 'Raleway', 'Kanit', sans-serif;
  line-height: 42px;
  color: #0d2a52;
}
.heading:after {
  border-top: 3px solid #ce0900;
  display: block
  width: 50px;
  content: "";
}


/* ----------------------------------------------------------------
  BOX SLIDER
-----------------------------------------------------------------*/

.boxed-slider { height: auto; width: 100%; top: 40px; margin-bottom: 40px; }
.boxed-slider .owl-item { height: auto; }
#slider-carousel .owl-bg-img img { width: 100%; height: auto; }


/* ----------------------------------------------------------------
  SERVICE
-----------------------------------------------------------------*/

.chanipat-service .icon-box {
  margin-bottom: 30px;
}
.chanipat-service .icon-box.medium > h3 {
  margin: 0 12px 10px 64px;
  color: #0d2a52;
}
.chanipat-service .icon-box.medium > p {
  margin: 0 0 20px 64px;
  line-height: 20px;
}
.chanipat-service .icon-box.border .icon {
  border: 3px solid #e8e8e8;
}
.chanipat-service .icon-box.effect .icon i:after {
  box-shadow: 0 0 0 3px #ce0900;
}
.chanipat-service .icon-box.border.small .icon i {
  color: #ce0900;
}


/* ----------------------------------------------------------------
  CONTACT - HTML
-----------------------------------------------------------------*/

.chanipat-contact {
  font-size: 14px;
  background: #f4f4f4; 
}
.chanipat-contact .list-large li {
  margin: 7px 0;
}
.chanipat-contact address { 
  margin-bottom: 10px;
}
.chanipat-contact .jumbotron {
  margin-bottom: 0;
}
.chanipat-contact .jumbotron.jumbotron-small {
  padding: 0px 0px 26px;
}
.chanipat-contact .jumbotron.jumbotron-transparent {
  border-radius: 0;
  border: none;
}
.chanipat-contact  address i, 
.chanipat-contact .list-icons li i {
  width: 15px;
}
.chanipat-contact .list-icons li img {
  font-size: 14px;
  margin-left: -22px;
  margin-right: 6px;
  top: 0;
}


/* ----------------------------------------------------------------
  PRICE
-----------------------------------------------------------------*/

.chanipat-price .pricing-table .plan {
  margin-bottom: 0px;
}
.chanipat-price .pricing-table .plan-header > h4 {
  margin-bottom: 0;
  color: #014981;
  font-size: 22px;
}
.chanipat-price .pricing-table .plan-header > p {
  font-size: 16px;
  padding-top: 10px;
  line-height: 20px;
}
.chanipat-price .pricing-table .plan-header p.small {
  font-size: 12px;
}
.chanipat-price .pricing-table .plan .plan-header .plan-price {
  font-size: 70px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  position: relative;
  text-align: center;
  padding: 20px 0;
}
.chanipat-price .pricing-table .plan .plan-header .plan-price span {
  font-family: 'Kanit', sans-serif;
  font-weight: 400;
  color: #333;
}
.chanipat-price .pricing-table .plan .plan-header .plan-price sup {
  font-weight: normal;
  color: #ce0900;
}
.chanipat-price .pricing-table .plan .btn, 
.chanipat-price .plan .button {
  margin-top: 15px;
}


/* ----------------------------------------------------------------
  CLIENT - HTML
-----------------------------------------------------------------*/

.chanipat-client .grid li {
  opacity: 1;
  padding: 10px;
}
.chanipat-client .grid li:before {
  border-left: 1px solid #e5e5e5;
}
.chanipat-client .grid li:after {
  border-bottom: 1px solid #e5e5e5;
}
.chanipat-client .grid li a img {
  transition: all 0.3s;
}
.chanipat-client .grid li a img:hover {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}


/* ----------------------------------------------------------------
  FOOTER
-----------------------------------------------------------------*/

footer {
  padding: 0;
}
.footer-content { 
  padding: 10px 0 0px 0;
  color: #5c5c5c; 
  background: #e9e9e9; 
  font-size: 14px; 
  line-height: 20px; 
}
.footer-content p, 
.footer-content a { 
  font-weight: 300;
  color: #919191;
}
.footer-content a:hover { 
  color: #009ed6;
  text-decoration: underline !important;
}

.footer-content .social-icons li a {
  color: #5c5c5c; 
}

.copyright-text { 
  padding-top: 6px; 
}

.engine_by_shopup_bottom { background: #f4f4f4; color: #5c5c5c; }


/* ----------------------------------------------------------------
  RESPONSIVE
-----------------------------------------------------------------*/

@media(max-width: 991px) {
    #header #top-lang { padding-top: 30px; padding-left: 40px; padding-right: 40px; }
    #header #top-lang:before { right: 65px; top: 31px; }
    #header #top-lang img { height: 22px !important; width: auto; }
    
    #topbar .lang-custom { right: 80px; }
    #topbar .lang-custom img { height: 20px !important; }
    #topbar .topbar-dropdown { right: 140px !important; }

    img.img-cert { top: 0 !important; margin-bottom: 0 !important; }

    .chanipat-price .pricing-table .plan { margin-bottom: 30px; }
    
    .contact-map { margin-bottom: 30px; }

    .contact-line, 
    .contact-text { width: 50%; float: left; clear: none; }
}

@media(max-width: 768px) {
    #topbar .lang-custom { right: 30px; }
    #topbar .topbar-dropdown { right: 190px !important; }
}

@media(max-width: 600px) {
    #topbar .topbar-dropdown { right: 130px !important; }

    #logo img { margin-top: 10px; }
    #header.header-mini #logo img { height: 70px; }

    img.img-phone { position: relative; left: -60px; }
    
    .social-icons { float: none !important; text-align: center; display: table; margin: 0 auto; }
    .copyright-text { text-align: center !important; }
}

@media(max-width: 480px) {
    .topbar-dropdown.email { display: none; }
    #topbar .topbar-dropdown { right: 190px !important; }
}

/* iPhone 6 Plus */
@media(max-width: 414px) {
    .contact-line, 
    .contact-text { width: 100%; float: left; clear: none; }

    .contact-text h4 { line-height: 25px; }
}

/* iPhone 6 */
@media(max-width: 375px) {
    #header #top-lang, 
    #header #top-lang:before { display: none; }
}

/* Galaxy S5 */
@media(max-width: 360px) {

}

/* iPhone 5 */
@media(max-width: 320px) {

}



/* ----------------------------------------------------------------
  SYSTEM RESET
-----------------------------------------------------------------*/

.body .title h1, .body .title h2, .category.h1-secondary-text { display: none; }
.google-maps .title h2, .contact-form .title h2 { display: block !important; margin-top: 15px; }
.sys-contacts .body .title { border-bottom: none; }

.btn-org, 
.btn-primary, 
.btn-default { 
  color: #fff; 
  margin: 0; 
  background-color: #009ed6; 
  border-color: #009ed6; 
  border-radius: 0px;
  transition: all .2s ease-out; 
  letter-spacing: 0; 
}
.btn-org:hover, 
.btn-primary:hover, 
.btn-default:hover { 
  color: #fff; 
  background-color: #27cc70; 
  border-color: #27cc70; 
}

span.facebook { color: #3a5795; }
span.twitter { color: #1da1f2; }
span.pinterest { color: #e63d44; }
span.google-plus { color: #d95332; }
span.facebook:hover, 
span.twitter:hover, 
span.pinterest:hover, 
span.google-plus:hover { 
  color: #009ed6; 
}

.tags .badge {
  display: inline-block;
  min-width: 10px;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: normal;
  color: #999;
  line-height: 1;
  vertical-align: baseline;
  white-space: nowrap;
  text-align: center;
  background-color: transparent;
  border: 1px solid #999;
  border-radius: 15px;
  letter-spacing: -0.5px;
  margin-right: 2px;
}
.tags .badge:hover {
  color: #fff;
  background-color: #009ed6;
  border: 1px solid #009ed6;
}



















































































